Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 13:36:04 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Since 3 days your delivery person called me to deliver the parcel but  I am on duty and informed him to deliver at 6 pm.But 6 pm I didn’t get any call from the delivery person and in delivery status it is showing customer not responded. Is there no delivery after 6 pm ?As I and my family is  customer of center point I am expecting better service from  you.
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4464931